;-------------------------------------------------------
;[ZH_***]	Chinese
;[EN_***]	English
;------------------------------------------------------
;[**_BRA]	BRAdmin Lite
;[**_DDW]	DDW
;---------------------------------------------------------------------

[EN_1]
Exeprog = ..\installmanager\LJ2205\InstallManager.exe
Argv = /S /L:chneng
[EN_2]
Exeprog = ..\installmanager\LJ2206\InstallManager.exe
Argv = /S /L:chneng
[EN_3]
Exeprog = ..\installmanager\LJ2605D\InstallManager.exe
Argv = /S /L:chneng
[EN_4]
Exeprog = ..\installmanager\LJ2655DN\InstallManager.exe
Argv = /S /L:chneng

[ZH_1]
Exeprog = ..\installmanager\LJ2205\InstallManager.exe
Argv = /S /L:chn
[ZH_2]
Exeprog = ..\installmanager\LJ2206\InstallManager.exe
Argv = /S /L:chn
[ZH_3]
Exeprog = ..\installmanager\LJ2605D\InstallManager.exe
Argv = /S /L:chn
[ZH_4]
Exeprog = ..\installmanager\LJ2655DN\InstallManager.exe
Argv = /S /L:chn

;---------------------------------------------------------------------

[EN_BRA]
Exeprog =..\Network\Bradmin\chneng\disk1\setup.exe
[ZH_BRA]
Exeprog =..\Network\Bradmin\chn\disk1\setup.exe
[EN_APL]
Exeprog = ..\IccChequePrint\setup.exe
[ZH_APL]
Exeprog = ..\IccChequePrint\setup.exe

;---------------------------------------------------------------------

[EN_USG1]
Exeprog = ..\document\userguide\english\top.html
[EN_USG2]
Exeprog = ..\document\userguide\english\top.html
[EN_USG3]
Exeprog = ..\document\userguide\english\top.html
[EN_USG4]
Exeprog = ..\document\userguide\english\top.html

[EN_QSG1]
Exeprog = ..\document\userguide\english\qsg.html
[EN_QSG2]
Exeprog = ..\document\userguide\english\qsg.html
[EN_QSG3]
Exeprog = ..\document\userguide\english\qsg.html
[EN_QSG4]
Exeprog = ..\document\userguide\english\qsg.html

[ZH_USG1]
Exeprog = ..\document\userguide\simplified_chinese\top.html
[ZH_USG2]
Exeprog = ..\document\userguide\simplified_chinese\top.html
[ZH_USG3]
Exeprog = ..\document\userguide\simplified_chinese\top.html
[ZH_USG4]
Exeprog = ..\document\userguide\simplified_chinese\top.html

[ZH_QSG1]
Exeprog = ..\document\userguide\simplified_chinese\qsg.html
[ZH_QSG2]
Exeprog = ..\document\userguide\simplified_chinese\qsg.html
[ZH_QSG3]
Exeprog = ..\document\userguide\simplified_chinese\qsg.html
[ZH_QSG4]
Exeprog = ..\document\userguide\simplified_chinese\qsg.html
